body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}
table,td,P,th,li,input,select{font-family:Î¢ÈíÑÅºÚ,microsoft yahei;font-size:12px;padding-top:2px; margin:0px; padding:0px;}
img,a img{border:0; margin:0; padding:0;}

.td0 {font-family:Î¢ÈíÑÅºÚ,microsoft yahei;FONT-SIZE: 13px; line-height: 140%; COLOR: #000000}
.td1 {font-family:Î¢ÈíÑÅºÚ,microsoft yahei;FONT-SIZE: 13px; COLOR: #666666}
.td2 {font-family:Î¢ÈíÑÅºÚ,microsoft yahei;FONT-SIZE: 13px; COLOR: #000000}
.td3 {line-height: 240%}
.td4 {font-family:Î¢ÈíÑÅºÚ,microsoft yahei;FONT-SIZE: 12px; COLOR: #ffffff}
.td5 {
	font-family:Î¢ÈíÑÅºÚ,microsoft yahei;FONT-SIZE: 24px;
	line-height: 200%;
	COLOR: #4761A0;
	font-weight: bold;
}
.td55 {
	font-family:Î¢ÈíÑÅºÚ,microsoft yahei;FONT-SIZE: 24px;
	line-height: 100%;
	COLOR: #ffffff;
	font-weight: bold;
}
.td6 {font-family:Î¢ÈíÑÅºÚ,microsoft yahei;FONT-SIZE: 15px; COLOR: #4761A0}
.td66 {
	font-family:Î¢ÈíÑÅºÚ,microsoft yahei;FONT-SIZE: 18px;
	line-height: 100%;
	COLOR: #ffffff;
	font-weight: bold;
}

A:link {text-decoration:none;color:#333}
A:visited {text-decoration:none;color:#333}
A:active,A:hover {text-decoration:none;color:#ff3300}

A.a1:link {text-decoration:none;color:#ffffff}
A.a1:visited {text-decoration:none;color:#ffffff}
A.a1:active,A.a1:hover {text-decoration:none;color:#ff0000}

 
.div1 {text-align:justify;text-justify:inter-ideograph}


td,th
{
font-family:Î¢ÈíÑÅºÚ,microsoft yahei;font-family:Tahoma, Verdana,Arial;
color:#666666;
font-family:Î¢ÈíÑÅºÚ,microsoft yahei;font-size:12px;	
}

A.title1 {
	COLOR: #666666;
	LINE-HEIGHT: 18pt;
	TEXT-DECORATION: underline;
	font-weight: bold;
	font-family:Î¢ÈíÑÅºÚ,microsoft yahei;font-size: 14px;

}
A.title1:hover {
	LINE-HEIGHT: 18pt;
	TEXT-DECORATION: underline;
	font-weight: bold;
	font-family:Î¢ÈíÑÅºÚ,microsoft yahei;font-size: 14px;
	color: #0000CC;


}
A.title_hui {
	COLOR: #999999; LINE-HEIGHT: 14pt; TEXT-DECORATION: none
}
A.title_hui:hover {
	COLOR: #999999; LINE-HEIGHT: 14pt; TEXT-DECORATION: underline
}
A.title_black {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.title_black:hover {
	COLOR: #000000; LINE-HEIGHT: 12pt; TEXT-DECORATION: none
}
A.title_blue {
	COLOR: #0000CC; TEXT-DECORATION: none
}
A.title_blue:hover {
	COLOR: #0000CC; TEXT-DECORATION: underline
}
A.title_hui1 {
	TEXT-DECORATION: underline;
	color: #999999;

}
A.title_hui1:hover {
	COLOR: red; LINE-HEIGHT: 12pt; TEXT-DECORATION: none
}
A.title_white {
	font-family:Î¢ÈíÑÅºÚ,microsoft yahei;FONT-SIZE: 14px;
	COLOR: #FFFFFF;
	font-weight: bold;

}
A.title_white:visited {
	font-family:Î¢ÈíÑÅºÚ,microsoft yahei;FONT-SIZE: 14px;
	COLOR: #FFFFFF;
	font-weight: bold;
}
A.title_white:hover {
	font-family:Î¢ÈíÑÅºÚ,microsoft yahei;FONT-SIZE: 14px;
	COLOR: #FFFFFF;
	font-weight: bold;
}
A.title_white:active {
	font-family:Î¢ÈíÑÅºÚ,microsoft yahei;FONT-SIZE: 14px;
	COLOR: #FFFFFF;
	font-weight: bold;
}
.inp {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.white {
	font-family:Î¢ÈíÑÅºÚ,microsoft yahei;FONT-SIZE: 14px;
	COLOR: #FFFFFF;
	font-weight: bold;

}
.bg1 {
	BACKGROUND-COLOR: #996600
}
.bg2 {
	BACKGROUND-COLOR: #bb7100
}
.bg3 {
	BACKGROUND-COLOR: #666666
}
.space {
	line-height: 20px;
	color: 0066CC;
	font-family: "Î¢ÈíÑÅºÚ";


}
.bigfont {
	font-family:Î¢ÈíÑÅºÚ,microsoft yahei;font-size: 16px;
	font-weight: bold;
	color: #669900;
}
.blackborder {border-left:#B0B0B0 1 solid;border-right:#B0B0B0 1 solid;border-top:#B0B0B0 1 solid;}
.blackborder1 {border-left:#B0B0B0 1 solid;border-right:#B0B0B0 1 solid;}
.blackborder2 {border-left:#B0B0B0 1 solid;border-right:#B0B0B0 1 solid;border-bottom:#B0B0B0 1 solid;}

.porductborder {border:#333333 1 solid}
.outborder {border:#999999 1 solid}
a.white:visited {
	font-family:Î¢ÈíÑÅºÚ,microsoft yahei;font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
a.white:active {
	font-family:Î¢ÈíÑÅºÚ,microsoft yahei;font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
a.white:hover {
	font-family:Î¢ÈíÑÅºÚ,microsoft yahei;font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.huik {
	border: 1px solid #999999;
}


.wodrs{margin-top:20px;}
.wodrs .note{color:#777777;font-size:14px;padding-bottom:30px;border-bottom:1px #ededed dotted;margin-bottom:30px;}
.wodrs .Table{margin-left:80px;}
.wodrs .Table td{padding:5px 0px;}
.wodrs .Table td.txt{ width:70px;font-size:12px; color:#777777;text-align:right;}
.wodrs .Table td .text{ border:1px solid #d2d2d2; width:320px; color:#777777;height:26px;background:#f7f7f7; line-height:26px; padding:0 10px;}
.wodrs .Table td .selectBox{color:#777777;border:1px solid #d2d2d2; width:343px; height:26px;background:#f7f7f7; line-height:26px; padding:0 10px;}
.wodrs .Table td .textarea{ height:130px; resize:none;padding:5px 10px;width:520px;}
.wodrs .Table td .btn{ width:123px; height:39px; line-height:39px; text-align:center;font-weight:bold; background:#006bb6; font-size:14px; color:#fff; cursor:pointer; border:0px;margin-top:35px;}
.wodrs .Table td .message{margin-top:-70px;}

.blank170{height:170px;}
.SreachBox .sreach_btn{ width:36px; height:28px; display:block; float:left; background:url(../images/search_btn.gif) no-repeat left top;}


.text {  font-family:Î¢ÈíÑÅºÚ,microsoft yahei;font-size: 12px;line-height: 20px; letter-spacing:1px}
.text1{  font-family:Î¢ÈíÑÅºÚ,microsoft yahei;font-size: 14px;line-height: 25px; letter-spacing:2px;color:#00537B;}
.text2{ font-family:Î¢ÈíÑÅºÚ,microsoft yahei; font-size: 12px;line-height: 20px; letter-spacing:2px}
.text3{ font-size: 12px;line-height: 20px;font-family:Î¢ÈíÑÅºÚ,microsoft yahei;color:#000000;letter-spacing:1px}
.text33{  font-size: 12px;font-family:Î¢ÈíÑÅºÚ,microsoft yahei;color:#4F4F4F;letter-spacing:1px;line-height: 30px; BACKGROUND-IMAGE: url(images/homepage1_31.gif)}
.text333{  font-size: 12px;font-family:Î¢ÈíÑÅºÚ,microsoft yahei;color:#4F4F4F;letter-spacing:1px;line-height: 25px;}
.text3333{  font-size: 12px;font-family:Î¢ÈíÑÅºÚ,microsoft yahei;color:#4F4F4F;letter-spacing:1px;line-height: 45px; BACKGROUND-IMAGE: url(images/homepage1_3111.gif)}
.text22{  font-family:Î¢ÈíÑÅºÚ,microsoft yahei;font-size: 14px;line-height: 20px;font-weight: bold;letter-spacing:1px}

.text4 a:link{color:#EFEFEF;}
.text4 a:visited{color:#EFEFEF;}
.text4 a:hover{color:#ffffff;}
.text4{ font-size: 12px;line-height: 18px;font-family:Î¢ÈíÑÅºÚ,microsoft yahei;color:#EFEFEF;letter-spacing:1px}

.text5 a:link{color:#BF450B;}
.text5 a:visited{color:#BF450B;}
.text5 a:hover{color:#662506;}
.text5{ font-size: 12px;line-height: 18px;font-family:Î¢ÈíÑÅºÚ,microsoft yahei;color:#BF450B;letter-spacing:1px}

.text6 a:link{color:#4B5C18;}
.text6 a:visited{color:#4B5C18;}
.text6 a:hover{color:#3C4813;}
.text6{ font-size: 12px;line-height: 18px;font-family:Î¢ÈíÑÅºÚ,microsoft yahei;color:#4B5C18;letter-spacing:1px}

.text7 a:link{color:#AA0055;}
.text7 a:visited{color:#AA0055;}
.text7 a:hover{color:#4D0026;}
.text7{ font-size: 12px;line-height: 18px;font-family:Î¢ÈíÑÅºÚ,microsoft yahei;color:#AA0055;letter-spacing:1px}

.text8 a:link{color:#6500CA;}
.text8 a:visited{color:#6500CA;}
.text8 a:hover{color:#390073;}
.text8{ font-size: 12px;line-height: 18px;font-family:Î¢ÈíÑÅºÚ,microsoft yahei;color:#6500CA;letter-spacing:1px}

.text9 a:link{color:#63573F;}
.text9 a:visited{color:#63573F;}
.text9 a:hover{color:#B6320C;}
.text9{font-size: 12px;font-family:Î¢ÈíÑÅºÚ,microsoft yahei;color:#63573F;letter-spacing:1px;}

.text10 a:link{color:#2E4B6B}
.text10 A:visited{color:#2E4B6B}
.text10 a:hover{color:#BE540E;}
.text10 { font-family:Î¢ÈíÑÅºÚ,microsoft yahei;font-size: 12px;letter-spacing:2px;line-height:18px;pxletter-spacing:1px;filter:dropshadow(color=#AFC5D3,offx=1,offy=1);color:#2E4B6B}

.text11 a:link{color:#2E4B6B}
.text11 A:visited{color:#2E4B6B}
.text11 a:hover{color:#ffffff;}
.text11 { font-family:Î¢ÈíÑÅºÚ,microsoft yahei;font-size: 12px;letter-spacing:2px;line-height:18px;pxletter-spacing:1px;filter:dropshadow(color=#99B4C8,offx=1,offy=1);color:#2E4B6B}

.text12 a:link{color:#C7650C;}
.text12 a:visited{color:#C7650C;}
.text12 a:hover{color:#4B5C18;}
.text12{  font-size: 12px;font-family:Î¢ÈíÑÅºÚ,microsoft yahei;color:#C7650C;line-height:16px;letter-spacing:1px}

.table-c table{border-right:1px solid #000000;border-bottom:1px solid #000000}
/* css ×¢ÊÍ£º 
 ¶ÔtableÉèÖÃÓÒÓëÏÂ±ß¿ò£» 
*/

.table-c table td{border-left:1px solid #000000;border-right:1px solid #000000;border-top:1px solid #000000} 
/* css ×¢ÊÍ£º 
Ö»¶Ôtable tdÉèÖÃ×óÓëÓÒÓëÉÏ±ß¿ò£» 
*/

.table-c table td1{border-left:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000} 
/* css ×¢ÊÍ£º 
Ö»¶Ôtable tdÉèÖÃ×óÓëÓÒÓëÏÂ±ß¿ò£» 
*/

.table-c table td2{border-left:1px solid #000000;border-right:1px solid #000000} 
/* css ×¢ÊÍ£º 
Ö»¶Ôtable tdÉèÖÃ×óÓëÓÒ±ß¿ò£» 
*/


.chui{lin-height:35px;vertical-align:middle;}

.bottom {background:#333333;}
.bo_nav { width:1000px; margin:auto; padding-top:20px; position:relative;}
.bo_nav dl a { color:#666;}
.bo_nav dl{ width:130px; float:left;margin-right:20px;}
.bo_nav dl dt{ font-weight:bold; line-height:32px; color:#fff; border-bottom:1px solid #666; padding-left:10px; margin-bottom:5px;}
.bo_nav dl dd{ line-height:22px; padding-left:10px;}
.ewm { background:url(images/ewm.png); width:130px; height:130px; position:absolute; right:60px; top:25px;}

.TextBorder { BORDER-BOTTOM: rgb(195,195,195) 1px solid; BORDER-LEFT: rgb(195,195,195) 1px solid; BORDER-RIGHT: rgb(195,195,195) 1px solid; BORDER-TOP: rgb(195,195,195) 1px solid;background-color: rgb(234,234,234);font-family:Î¢ÈíÑÅºÚ,microsoft yahei;font-size: 12px;color:#4F4F4F;}
.TextBorder1 { BORDER-BOTTOM: rgb(195,195,195) 1px solid; BORDER-LEFT: rgb(195,195,195) 1px solid; BORDER-RIGHT: rgb(195,195,195) 1px solid; BORDER-TOP: rgb(195,195,195) 1px solid;background-color: #Ffffff;font-family:Î¢ÈíÑÅºÚ,microsoft yahei;font-size: 12px;color:#4F4F4F;}

.TextBorder3 {
    border: 1px solid #a49898;
    border-radius: 0;
    color: #999;
    height: 45px;
    padding-left: 10px;
    padding-top: 0px;
}

.TextBorder4 {
    border: 1px solid #a49898;
    border-radius: 0;
    color: #999;
    height: 300px;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
    text-align: justify;
    text-justify: inter-ideograph;
    letter-spacing: 1px;
    line-height: 20px;
    overflow: hidden;
}
.TextBorder5 {
    border: 1px solid #a49898;
    border-radius: 0;
    color: #999;
    height: 530px;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
    text-align: justify;
    text-justify: inter-ideograph;
    letter-spacing: 1px;
    line-height: 20px;
    overflow: hidden;
}
.TextBorder6 {
    border: 1px solid #a49898;
    border-radius: 0;
    color: #999;
    height: 25px;
    padding-left: 10px;
    padding-top: 0px;
}
.btn {
      
    font-size: 12px;
    font-family: 'Î¢ÈíÑÅºÚ';
    font-weight: bold;
    padding: 12px 60px;
    
    }

.buxianshi{DISPLAY: none}
.not_display { display:none;}
.menuskin {
	border: #4B7AA2 1px solid; visibility: hidden; font: 12px verdana;
	position: absolute; background-color:#F6F6F6;
	background-image:url("images/menubg.gif");
	text-align:left;
	}
.menuskin a {
	padding-right:13px; padding-left:28px; color:black!important; text-decoration: none; 
	}
.menuskin a:hover { text-decoration:none}
#mouseoverstyle {
	background-color: #FFFFFF; margin:2px; padding:0px; border:#0D77E4 1px solid;
	}
#mouseoverstyle a {
	color: black
}
.menuitems{
	margin:2px;padding:1px;word-break:keep-all;
}


*{ margin:0; padding:0; list-style:none;}
#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff;}
#playBox{ width:100%; height:549px; margin:20px auto; background:#333; position:relative; overflow:hidden;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
#playBox .pre{ cursor:pointer; width:45px; height:85px; background:url(style/images/img/l.png) no-repeat; position:absolute; top:190px; left:0px; z-index:10;}
#playBox .next{ cursor:pointer; width:45px; height:85px; background:url(style/images/img/r.png) no-repeat; position:absolute; top:190px; right:0px; z-index:10;}
#playBox .smalltitle {width:100%; height:10px; position:absolute; bottom:15px; z-index:10}
#playBox .smalltitle ul{ width:120px; margin:0 auto;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#69aaec;}


.div2 {width:1050}
#ab_font {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	color: #000;
	float: right;
	width: 767px;
	padding-right: 60px;
	padding-top: 42px;
}
.fk {
	float: left;
	width: 100%;
	padding-bottom: 37px;
}
.zy591260 {
	float: left;
	height: 260px;
	width: 60%;
}
.zy587260 {
	float: right;
	height: 260px;
	width: 40%;
}
.zy1 {
	background-image: url(/images/zy1.jpg);
}
.zy2 {
	background-image: url(/images/zy2.jpg);
}
.zy3 {
	background-image: url(/images/zy3.jpg);
}
.zy4 {
	background-image: url(/images/zy4.jpg);
}
.yw {
	font-family: Arial;
	font-size: 30px;
	color: #FFF;
	padding-top: 166px;
	padding-left: 31px;
}
.zw {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	color: #FFF;
	padding-left: 31px;
}
#bottom {
	background-color: #e9e9e9;
	height: 252px;
	margin-top: 15px;
}
.ding228 {
	float: left;
	height: 228px;
	width: 100%;
}
.di24 {
	background-color: #0064ae;
	float: left;
	height: 40px;
	width: 100%;
}
.btz {
	width: 100%;
	height: 228px;
	margin-right: auto;
	margin-left: auto;
}
.tom_dh {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	color: #FFF;
	padding-top: 5px;
}
.tom_dh1 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	color: #fff;
	padding-top: 5px;
}
.zy100 {
	float: left;
	width: 100px;
	padding-top: 40px;
}
.zy150 {
        text-align:justify;
        text-justify:inter-ideograph;
        font-size: 14px;
	color: #4f4f4f;
	float: left;
	width: 150px;
	padding-top: 40px;
}
.zy100:first-child {
	float: left;
	width: 100px;
	padding-top: 40px;
        padding-left: 10%;
}
.zy500 {
        text-align:justify;
        text-justify:inter-ideograph;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	color: #4f4f4f;
	padding-top: 40px;
	line-height: 28px;
        padding-left: 25%;
}
.zy501 {
	padding-top: 40px;
	line-height: 28px;
        padding-left: 25%;
}

.list li:hover a {
	color: #f60;
}
.navi_head {
	height: 63px;
	background-color: #0a3573;
}
.navi_body {
	overflow: hidden;
	height: 63px;
	background: rgba(10, 53, 115 , 0.9);
	transition: height ease 0.5s;
}
.navi_body:hover {
	height: 310px;
}
.navi_head>div>span {
	width: 120px;
	text-align: center;
	height: 310px;
	display: inline-block;
	color: #FFF;
	font-size: 14px;
	vertical-align: top;
}
.navi_head>div>span p.navi_title {
	font-weight: bold;
	line-height: 63px;
	margin-bottom: 10px;
}
.navi_head>div>span p.navi_title a:link {
	font-weight: bold;
	line-height: 63px;
	margin-bottom: 10px;
	color: #fff;
	text-align: center;
}
.navi_head>div>span p.navi_title a:visited {
	font-weight: bold;
	line-height: 63px;
	margin-bottom: 10px;
	color: #fff;
}
.navi_head>div>span p.navi_title a:hover {
	font-weight: bold;
	line-height: 63px;
	margin-bottom: 10px;
	color: #fff;
}
.navi_head>div>span p.navi_title a:active {
	font-weight: bold;
	line-height: 63px;
	margin-bottom: 10px;
	color: #fff;
}
.navi_head>div>span>p a {
	color: #FFF;
	text-decoration: none;
	line-height: 30px;
	font-size: 14px;
	text-align: center;
	overflow: hidden;
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	transition: 0.6s ease-in-out;
	-moz-transition: 0.6s ease-in-out; /* Firefox 4 */
	-webkit-transition: 0.6s ease-in-out; /* Safari and Chrome */
	-o-transition: 0.6s ease-in-out; /* Opera */
}
.navi_head>div>span>p a:hover {
	color: #FFF;
	text-decoration: underline;
	white-space: normal;
	text-overflow: initial;
	transition: 0.6s ease-in-out;
	-moz-transition: 0.6s ease-in-out; /* Firefox 4 */
	-webkit-transition: 0.6s ease-in-out; /* Safari and Chrome */
	-o-transition: 0.6s ease-in-out; /* Opera */
}
.navi_head>div>span>p a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.navi_head>div>span>p a:active {
	color: #FFF;
	text-decoration: underline;
}
.navi_title {
	font-size: 14px;
	line-height: 63px;
	margin-top: 0;
}
.navi_head>div>span:hover {
	background: rgba(39, 85, 152,0.6);
}
.c_nav_main-15002002 .p_MatteIcon .iconfont:before {
	content: '\e602';
}
.c_nav_main-15002 .p_MatteIcon .iconfont:before {
	content: '\e602';
}
.c_nav_main-15002 {
	width: 918px;
	height: 63px;
	position: absolute;
}
.navi_head>div>span p.navi_title a {
	font-size: 18px;
}
#c_nav_main-14950791924785478 {
	top: 168px;
	z-index: 102;
	width: 100%;
	height: 63px;
	margin-right: auto;
	margin-left: auto;
}
